A:link {
	TEXT-DECORATION: none;
	color: #3366CC;





}
A:visited {
	TEXT-DECORATION: none;
	color: #3366CC;

}
A:hover {
	COLOR: #3366CC; TEXT-DECORATION: none
}
BODY {
	FONT-SIZE: 13px;
	BACKGROUND-ATTACHMENT: fixed;
	FONT-STYLE: italic;
	WHITE-SPACE: normal;
	TEXT-ALIGN: center;
	color: #000000;
	text-decoration: none;
	font-family: "HGP‘n‰pŠpºÞ¼¯¸UB";
	background-color: #EEEEEE;







}
SPAN {
	CURSOR: hand; COLOR: #000000
}
table {
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
	font-family: "HGP‘n‰pŠpºÞ¼¯¸UB";
	text-align: left;












}
.koushinrireki {
	font-size: 12px;
}
